@charset "utf-8";
/* CSS Document 

Color pallette

grey: c9c9c9
dark font: 666
orange: f77e08
light blue: 6f9ce7
dark blue: 1156bf

*/

p{ font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#666}
b{color:#000}

h1, h2, h3, h4, h5, h6 {
color:#000;
font-weight:normal;
font-family:Georgia, "Times New Roman", Times, serif;
}

h1{font-size:42px;}
h2{font-size:36px;}
h3{font-size:18px;}
h4{font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#1156bf;}
h5{font-size:36px;}
h6{font-size:36px;}


a:focus, a, a:active, a:visited {color:#1156bf; text-decoration:underline; font-family:Arial, Helvetica, sans-serif;}
a:hover{color:#00f;text-decoration:underline;}

#nav a:focus,#nav  a,#nav a:active,#nav a:visited {color:#ffca97; text-decoration:none;}
#nav a:hover{color:#fff;text-decoration:underline;}

#footer2 a:focus, #footer2 a,#footer2 a:active,#footer2 a:visited {color:#FFF; text-decoration:none;}
#footer2 a:hover {color:#ccf;text-decoration:underline;}



p + p, p {
margin:0 0 12px 0;
text-indent:0;
}

li {margin:0 0 12px 0;}